﻿@charset "utf-8";
.PalmaAnonsNormal .PalmaAnons .PalmaAnonsHeader{background-color: #e3dfd8;}
.PalmaAnonsNormal .PalmaAnons .PalmaAnonsBody{background-color: #f1ede7;}

.PalmaAnonsPAY .PalmaAnons .PalmaAnonsHeader {color: #510202;} 
.PalmaAnonsPAY .PalmaAnons .PalmaAnonsHeader a{color: #000000;} 
.PalmaAnonsPAY .PalmaAnons .PalmaAnonsHeader{background-color: #ffcac8;}
.PalmaAnonsPAY .PalmaAnons .PalmaAnonsBody{background-color: #ffdfdf;}

.PalmaAnonsMEMB .PalmaAnons .PalmaAnonsHeader{background-color: #cdf2cd;}
.PalmaAnonsMEMB .PalmaAnons .PalmaAnonsBody{background-color: #E6FFE6;}
.PalmaAnonsMEMB .UserManeMEM {color: #005404;}

.PalmaAnonsARCHIV .PalmaAnons {color: #323232;}
.PalmaAnonsARCHIV .PalmaAnons .PalmaAnonsHeader{background-color: #e3e3e3;}
.PalmaAnonsARCHIV .PalmaAnons .PalmaAnonsBody{background-color: #efefef;} 
.PalmaAnonsARCHIV .PalmaAnons .PalmaAnonsHeader a{color: #323232;} 

.PalmaAnons {
	min-height: 50px;
	border-collapse: collapse;
	border: 1px solid #9696a5;
	margin-bottom: 5px;
}
.PalmaAnons .PalmaAnonsHeader {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 35px;
	background-image: url(../_img/sys/icon_anons.gif);
	background-repeat: no-repeat;
	background-position: 10px 10px;
}
.PalmaAnonsHeaderTema{
	font-weight: bold;
	}
.PalmaAnonsHeaderTema a{
	text-decoration: none;
	}
.PalmaAnonsHeaderInfo{
	display: inline;
	font-size: 10pt;
	max-width: 50px;
	padding-left: 5px;
	border-color: #96A2B8;
	border-style: solid;
	border-width: 0px 1px 0px 0px;
	padding-right: 5px;
	}
.PalmaAnonsHeaderInfo a{
	text-decoration: none;
	}
.PalmaAnons .PalmaAnonsBody {
	min-height: 30px;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.TblAnonsAddNew {
    width: 100%;
}
.TblAnonsAddNew tbody {
    width:100%;
}
.TblAnonsAddNew td {
    max-width:500px; width:40%;
}
.pole_Step {font-size:10pt; margin:0px; margin-top:20px; height:40px; display:inline-block;}
.pole_Step div {height:40px; display:inline-block; vertical-align:middle; text-align:center;}
.pole_Step .pole_Step_a {width:18%; color:#002307; background-image:url('../../_img/sys/anons_spep_a.png');}
.pole_Step .pole_Step_n {width:18%; color:#808080; background-image:url('../../_img/sys/anons_spep_a_n.png');}
.pole_Step .pole_Step_n_e {width:13%; color:#5e0000; border-bottom: 1px solid #ff0000; border-top:1px solid #ff0000; background-color:#f6c9c9; margin-right:10px;}
.pole_Step .pole_Step_s_a {width:24px; color:#002307; background-image:url('../../_img/sys/anons_spep_a_s.png');}
.pole_Step .pole_Step_s_n {width:24px; color:#808080; background-image:url('../../_img/sys/anons_spep_a_s_n.png');}

.anonceErrorOutput {line-height:30px;}
.anonceErrorOutput ol {color:#900;}
.anonceErrorSovpalo {margin-bottom:5px;margin-left:20px; padding:0px; font-size:11pt; color:#666; line-height:13pt;}
.anonceErrorSovpalo li {list-style-image: url('../../img/obschenie/icon_anons.gif');list-style-position: inside;}